Threat Encyclopedia

CVE-2016-7994Qemu: virtio-gpu: memory leak in virtio_gpu_resource_create_2d [fedora-all]

Description

The vulnerabilities in the following products could cause the system to become vulnerable to malicious security attack: Qemu

Analysis

virtio-gpu: memory leak in virtio_gpu_resource_create_2d [fedora-all]

Affected Products

Qemu

CVE References

CVE-2016-7994